Raised This Month: $ Target: $400
 0% 

Install error


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
Sincronic
Senior Member
Join Date: Dec 2018
Old 05-07-2020 , 16:02   Install error
Reply With Quote #1

I am trying to reinstall sourceban on my domain and i get this error. I don't know why and i don't remember if i had this problem at first install about 3 years ago

Code:
Warning: require_once(/home/eleague1/domains/eleague.ro/public_html/sourcebans/install/../includes/Database.php): failed to open stream: No such file or directory in /home/eleague1/domains/eleague.ro/public_html/sourcebans/install/template/page.2.php on line 10

Fatal error: require_once(): Failed opening required '/home/eleague1/domains/eleague.ro/public_html/sourcebans/install/../includes/Database.php' (include_path='.:/usr/local/lib/php') in /home/eleague1/domains/eleague.ro/public_html/sourcebans/install/template/page.2.php on line 10
Thanks !
Sincronic is offline
gabr1ell
Junior Member
Join Date: Jul 2019
Old 05-08-2020 , 10:05   Re: Install error
Reply With Quote #2

Which version of sourcebans are you using?
Version 1.6.3 (https://github.com/sbpp/sourcebans-pp/releases) is having problems with the latest absolute php algorithm.
Try to create a new database and install the sourcebans dev version (https://github.com/sbpp/sourcebans-pp)

Installation guide https://sbpp.dev/docs/quickstart/

Hope this helps
gabr1ell is offline
Sincronic
Senior Member
Join Date: Dec 2018
Old 05-08-2020 , 15:01   Re: Install error
Reply With Quote #3

Quote:
Originally Posted by gabr1ell View Post
Which version of sourcebans are you using?
Version 1.6.3 (https://github.com/sbpp/sourcebans-pp/releases) is having problems with the latest absolute php algorithm.
Try to create a new database and install the sourcebans dev version (https://github.com/sbpp/sourcebans-pp)

Installation guide https://sbpp.dev/docs/quickstart/

Hope this helps
I was using 1.6.3 . And now i am trying to install the same version 1.6.3.

I will try the sourcebans dev version and come back with news ! Thanks !

Last edited by Sincronic; 05-08-2020 at 15:02.
Sincronic is offline
Sincronic
Senior Member
Join Date: Dec 2018
Old 05-11-2020 , 08:03   Re: Install error
Reply With Quote #4

@gabr1ell, same problem with this version.
Sincronic is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 04:08.


Powered by vBulletin®
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Theme made by Freecode